@charset "utf-8";

* {
margin: 0 auto;
padding: 0;
border: 0;
}
body {
background: #000000;
font-size: 16px;
line-height: 160%;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.clear {
clear: both;
}
.wrapper {
width: 90%;
max-width: 1080px;
}
.header {
padding: 30px 0;
text-align: center;
}
.header img {
/*float: left;*/
max-width: 100%;
}
.nav {
}
.banner {
}
.content {
background: #999999;
padding: 10px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}
.cont-in {
background: #eeeeee;
padding: 40px 20px;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}
.content h1 {
padding-bottom: 30px;
font-size: 24px;
line-height: 150%;
text-align: center;
}
.content p {
padding-bottom: 30px;
}
.content b,
.content a {
color: #8dc73d;
color: #669a1f;
text-decoration: none;
/*text-shadow: 1px 1px 0px #527f13;*/
font-style: italic;
}
.content a:hover {
color: #669a1f;
color: #538016;
}

.content-left {
}
.content-right {
}
.footer {
}